/*career-form*/
.career-form .bfbs3-glyphicon-asterisk:before {
    content: '';
}

.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    width: 100% !important;
}
.career-form input:focus {
    background: #ffffff !Important;
}
.career-form ::placeholder {
    color: #848484 !Important;
}
.career-form .bfQuickMode section, .bfQuickMode fieldset {
    padding-right: 0px;
}
.career-form .bfbs3-form-control:focus {
    border-color: #ed1c24;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ed1c24;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ed1c24;
}
@media(min-width:992px){
.career-form .bfQuickMode section .bfbs3-row, .career-form .bfQuickMode section .row, .career-form .bfQuickMode fieldset .bfbs3-row, .career-form .bfQuickMode fieldset .row {
    margin-left: -15px!important;
    margin-right: -15px!important;
}}
.career-form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #e8f0fe inset !Important;
}
.career-form input[type="text"]:not(.form-control), .career-form input[type="email"]:not(.form-control), .career-form input[type="url"]:not(.form-control), .career-form input[type="date"]:not(.form-control), .career-form input[type="password"]:not(.form-control), .career-form input[type="search"]:not(.form-control), .career-form input[type="tel"]:not(.form-control), .career-form input[type="number"]:not(.form-control), .career-form textarea:not(.form-control),
 .career-form select:not(.form-control) {
    border-radius: 0px !important;
    padding: 25px 15px;
}

/*box-shadow*/
.career-form {
    padding-top: 65px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
    /*background-image: url('/images/00_webstral/page-title01.jpg');*/
    background-color: #2d2722;
    background-blend-mode: overlay;
}

@media(max-width:768px){
.career-form, .partner-form{
    padding-top: 50px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    padding-left: 15px!important;
}}

.career-form .bfbs3-form-control:focus {
    border-color: #1993cf!important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #117abc!important;
}

/*choose-file-button*/
.ff_elem::-webkit-file-upload-button {
  background:#c78656;
  border: 0px;
  padding: 0.625rem 1.25rem;
  color: white;
  border-radius: 5px;
  margin-left: -10px;
  border-radius: 3px;
}

.ff_elem::-webkit-file-upload-button:hover {
  background:#1993cf;
  border:0px;
  transition: .5s ease;
  cursor:pointer; 
}

.bfQuickMode input[type=file] {
    padding: 0px 10px;
}


.bfbs3-glyphicon{
    font-family: 'poppins'!important;
}
.bfQuickMode .bfbs3-glyphicon-asterisk {
    font-size: 12px!important;
}

.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    width: 100% !important;
}

.bfQuickMode section .bfbs3-row, .bfQuickMode section .row, .bfQuickMode fieldset .bfbs3-row, .bfQuickMode fieldset .row {
    margin-left: -10px !important;
}

.bfQuickMode section, .bfQuickMode fieldset {
    padding-right: 0px !important;
}


label#bfLabel44 {
    font-weight: inherit;
}

div#bfElemWrap44 {
    margin-bottom: 25px;
}

input#ff_elem35 {
    margin-top: 5px;
}